# $str.cmp Compare two strings alphabetically
Usage
    $str.cmp(<fromcompare>,<tocompare>)
Description
This function compares two strings alphabetically. If the first string is 'greater' than the second, it will return a positive number, a negative number is the second is greater and 0 if the two strings are equal.
Syntax Specification
    <bool> $str.cmp(<fromcompare:string>,<tocompare:string>)
See also
$str.cmpnocase()

Index, Functions

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010